# Generated by makepkg 4.1.2
# Mon Nov 17 08:24:56 UTC 2014
pkgname = qutim-git
pkgver = v0.3.1.916.gc0ee814-1
pkgdesc = Multiplatform instant messenger. GIT repository. Unstable version for developers.
url = http://qutim.org
builddate = 1416212696
packager = Unknown Packager
size = 20579328
arch = i686
license = LGPL
license = GPL3
replaces = qutim-0.2.80.00-meta-git
conflict = qutim-0.2_ru-git,
conflict = qutim-0.3-git
depend = qt4
depend = qtwebkit
depend = openssl
depend = libxss
depend = gnutls
depend = zlib
depend = qca-ossl
depend = qca
depend = cyrus-sasl
depend = attica
depend = sdl
depend = sdl_mixer
depend = aspell
depend = libotr3
makedepend = gcc
makedepend = make
makedepend = cmake
makedepend = git
makedepend = jreen-git
makedepend = pkgconfig
makedepend = libpurple
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
